<!--<div class="unit-history-dialog">
  <h4 mat-dialog-title>
    <mat-toolbar role="toolbar" class="task-header">
      <span class="fx-spacer"></span>
      <span> Unit Status History</span>
      <span class="fx-spacer"></span>
      <button mat-icon-button (click)="CloseDialog()" class="close-btn">
        <mat-icon mat-list-icon>close</mat-icon>
      </button>
    </mat-toolbar>
  </h4>
  <div mat-dialog-content>
    <app-shared-unit-history [unitHistroyData]="UnithistoryData">
    </app-shared-unit-history>
  </div>
  <mat-divider></mat-divider>
  <div mat-dialog-actions>
    <div fxLayout="row" fxLayout.lt-md="column" fxLayoutAlign="end">
      <button type="button" mat-raised-button color="warn" matTooltip="Close" (click)="CloseDialog()">Close</button>
    </div>
  </div> 
</div>-->

<div mat-dialog-content>
  <app-shared-unit-history [unitHistroyData]="UnithistoryData" style="width: 100%">
  </app-shared-unit-history>

</div>
<br>
<div mat-dialog-actions>
  <div fxLayout="row" fxLayout.lt-md="column" fxLayoutAlign="end">
    <button type="button" mat-raised-button color="warn" matTooltip="Close" (click)="CloseDialog()">Close</button>
  </div>
</div>